<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <title>GoTRG Lab</title>
    <!-- <link rel="stylesheet" type="text/css" href="css/main.css"> -->
</head>
<body>
    <noscript>
        <strong>JavaScript disabled.</strong>
    </noscript>
    <div id='app'></div>
    <script src="lib/index.js"></script>
</body>
</html>
